footer {display: block; width: 100%; vertical-align: top; }
footer * {-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;}
footer > div {padding: 0px; vertical-align: top; } 

footer > div#contact {display: block; width: 100%; background-color: #d7d8da;}
footer > div#contact > div.container { padding-top: 23px; padding-bottom: 28px;}
footer > div#contact li {display: inline-block; vertical-align: top;} 
@media (max-width: 850px) {footer > div#contact li:not(:last-child) {display: block; margin-bottom: 20px;}}
footer > div#contact li#imper {width: 50%;}
footer > div#contact li#phone {width: 25%;}
footer > div#contact li#email {width: 25%; text-align: right;}
@media (max-width: 850px){footer > div#contact li#email {text-align: left;}}
@media (max-width: 850px) {footer li#imper, footer li#phone, footer li#email {width: 100% !important;}}
footer > div#contact li div {font-size: 24px; /*font-family: 'OpenSans-Light';*/ font-family: 'TTProstoSansCondensed-Light'; text-align: left;}
@media (max-width: 850px) { footer > div#contact li div {font-size: 21px; /*/*font-family: 'OpenSans';*/ font-family: 'TTProstoSansCondensed-Regular';*/ font-family: 'TTProstoSansCondensed-Regular'; text-align: left;} }
@media (max-width: 500px) { footer > div#contact li div {font-size: 18px;} }
@media (max-width: 850px) {footer > div#contact li:not(#imper) div:before {content: ''; display: inline-block; vertical-align: top; width: 20px; height: 20px; margin-right: 10px; background-color: none; background-size: contain; background-position: center; background-repeat: no-repeat;}}
@media (max-width: 500px) {footer > div#contact li:not(#imper) div:before {width: 15px;}}
@media (max-width: 850px) {
	footer > div#contact li#phone div:before {background-image: url(../img/icon-phone.svg)}
	footer > div#contact li#email div:before {background-image: url(../img/icon-email.svg)}
}




footer > div.sitemap {display: block; width: 100%; background-color: #444444; padding-top: 50px; padding-bottom: 0px;}
@media (max-width: 800px) {footer > div.sitemap {padding-top: 10px;}}
footer > div.sitemap div.container {padding-bottom: 0px;}
footer > div.sitemap div.container > li {display: inline-block; vertical-align: top; width: 25%; padding-right: 10px;}
@media (max-width: 900px) {footer > div.sitemap div.container > li {width: 100% !important; padding-right: 0;}}
footer > div.sitemap div.container > li:nth-last-child(3) {padding-right: 0px; }
@media (max-width: 900px) {footer > div.sitemap div.container > li:not(.in-mobile-show) {display: none;}}
footer > div.sitemap div.container > li#diawasi-fasilitas {width: 85%; margin-top: 40px; border-top: 1px solid white; padding-top: 30px; padding-right: 0px;}
@media (max-width: 900px) {footer > div.sitemap div.container > li#diawasi-fasilitas {border-top: 0; padding-top: 0px; margin-top: 20px;}}
footer > div.sitemap div.container > li#diawasi-fasilitas ul li {display: inline-block; width: 25%; margin-right: -4px;}
/*footer > div.sitemap div.container > li#diawasi-fasilitas ul li#ojk {width: 170px; margin-left: calc(100% - 200px - 250px)}*/
footer > div.sitemap div.container > li#diawasi-fasilitas ul li#hut {width: 125px;}
footer > div.sitemap div.container > li#diawasi-fasilitas ul li#bumn {width: 170px;}
footer > div.sitemap div.container > li#diawasi-fasilitas ul li#reksa {width: 170px;}
footer > div.sitemap div.container > li#diawasi-fasilitas ul li#ojk {width: 170px;}
@media (max-width: 900px) {footer > div.sitemap div.container > li#diawasi-fasilitas ul li#ojk {margin-left: 0;}}
footer > div.sitemap div.container > li#diawasi-fasilitas ul li#bahana {width: 200px;}
@media (max-width: 600px) {footer > div.sitemap div.container > li#diawasi-fasilitas ul li {width: 100% !important;}}
footer > div.sitemap div.container > li#socmed {width: 15%; margin-top: 40px; border-top: 1px solid white;  padding-top: 30px;}
footer > div.sitemap div.container > li#socmed ul {padding-left: 0;}
footer > div.sitemap div.container > li#socmed ul a {display: inline-block; margin-right: calc(25px - 4px); width: 40px; height: 40px; background-color: none; background-size: cover; background-position: center; background-repeat: no-repeat;}
@media (max-width: 300px) {footer > div.sitemap div.container > li#socmed ul a {margin-right: calc((100% - (44px * 4))/3)}}
footer > div.sitemap div.container > li#socmed ul a:last-child {margin-right: 0px;}
footer > div.sitemap div.container > li > div.details {display: block;}
@media (max-width: 900px) {footer > div.sitemap div.container > li > div.details:not(.in-mobile-show) {display: none;}}
footer > div.sitemap div.container > li > div.details#publications {margin-top: 40px;}
footer > div.sitemap div.container > li > div.details > div.summary,
footer > div.sitemap div.container > li > div.details > div.summary *
	{color: white; /*font-family: 'OpenSans-SemiBold';*/ font-family: 'TTProstoSansCondensed-Bold'; margin-bottom: 35px; text-transform: uppercase; font-size: 13px; text-decoration: none;}
footer > div.sitemap div.container > li > div.details > div.summary a:hover {text-decoration: underline;}

footer > div.sitemap div.container > li > div.details > div.content {display: block; margin-bottom: 30px;}
footer > div.sitemap div.container > li > div.details > div.content span.heading { display: block; margin-bottom: 13px;}
footer > div.sitemap div.container > li > div.details > div.content span.heading a {display: block; /*font-family: 'OpenSans-SemiBold';*/ font-family: 'TTProstoSansCondensed-Bold'; color: white; text-decoration: none; font-size: 14px; line-height: 21px;}
footer > div.sitemap div.container > li > div.details > div.content span.heading a[href]:hover {text-decoration: underline;}
footer > div.sitemap div.container > li > div.details > div.content > ul {padding-left: 10px;}
footer > div.sitemap div.container > li > div.details > div.content > ul > li {display: block; margin-bottom: 5px;}
footer > div.sitemap div.container > li > div.details > div.content > ul > li a {display: inline-block; color: white; text-decoration: none; font-size: 11px; line-height: 19px;}
footer > div.sitemap div.container > li > div.details > div.content > ul > li a[href]:hover {text-decoration: underline;}
footer > div.sitemap div.container > li > div.details > div.content > ul > li img {display: block; margin-bottom: 20px; margin-top: 5px;}
footer > div.sitemap div.container > li > div.details > div.content > ul > li#bahana img {width: 230px;}
footer > div.sitemap div.container > li > div.details > div.content > ul > li#reksa img {width: 130px;}
footer > div.sitemap div.container > li > div.details > div.content > ul > li#ojk img {width: 130px;}
footer > div.sitemap.mobile div.container > li > div.details > div.content > ul > li img {display: block; width: 1000px; margin-bottom: 20px; margin-top: 5px;}


footer > div.sitemap div.container > li > div.details#publications > div.summary {margin-bottom: 20px;}
footer > div.sitemap div.container > li > div.details#publications ul {margin-bottom: 40px;  padding-left: 10px;}
footer > div.sitemap div.container > li > div.details#publications li {line-height: 23px; margin-bottom: 5px;}
footer > div.sitemap div.container > li > div.details#publications li a {text-decoration: none;
    font-size: 13px; color: white; line-height: 19px;}

footer > div.sitemap div.container > li #bahana-adress p {color: white; font-size: 14px;
    line-height: 21px;}


footer > div.sitemap div.container li#terms-cond {border-top: 0px; margin-top: -80px; margin-bottom: 40px;}
footer > div.sitemap div.container li#terms-cond div a { color: white;     font-size: 11px; line-height: 19px; text-decoration: none;}
footer > div.sitemap div.container li#terms-cond div a:hover {text-decoration: underline;}


@media (max-width: 900px) {
	footer > div.sitemap div.container li#terms-cond {margin-top: -30px;}
}